#cmakedefine GCTL_POTENTIAL_INSTALL_PREFIX "${DIR_VAR}"
#cmakedefine GCTL_POTENTIAL_OPENMP
#cmakedefine GCTL_POTENTIAL_FFTW3
#cmakedefine GCTL_POTENTIAL_TESS
#cmakedefine GCTL_POTENTIAL_MAGTESS
#cmakedefine GCTL_POTENTIAL_AUTODIFF
#cmakedefine GCTL_POTENTIAL_EXPRTK